interactions:
- request:
    body: '{"searchTerm": "GTA", "domainRequests": [{"domain": "ConceptGameMobileApp",
      "pagination": {"cursor": "", "pageSize": 1}, "featureFlags": {"isSpartacusEnabled":
      true}}], "countryCode": "us", "languageCode": "en", "age": 99}'
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Accept-Language:
      - en-US
      Connection:
      - keep-alive
      Content-Length:
      - '222'
      Content-Type:
      - application/json
      Country:
      - US
      User-Agent:
      - Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like
        Gecko) Chrome/90.0.4430.212 Safari/537.36
    method: POST
    uri: https://m.np.playstation.com/api/search/v1/universalSearch
  response:
    body:
      string: !!binary |
[encoded data, 7055 characters]
        1MkW/x8AAP//AwA58f1ezz8AAA==
    headers:
      Cache-Control:
      - max-age=0
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '4750'
      Content-Type:
      - application/json
      Date:
      - Mon, 28 Nov 2022 07:42:52 GMT
      Expires:
      - Mon, 28 Nov 2022 07:42:52 GMT
      Strict-Transport-Security:
      - max-age=15768000
      Vary:
      - Accept-Encoding
      X-Content-Type-Options:
      - nosniff
    status:
      code: 200
      message: OK
version: 1
